Не могу установить программу
#1
Доброго времени суток всем. Приобрёл недавно себе UFPI, но вот установить пока не получается. Скачал как и учили zadig_xp.exe и ufpi_v115_build_2018_05_18.exe но при попытке запустить что один, что другой экзешник ничего не происходит. Ставить пробовал на старенький комп под управлением ХРюши 2002 года сервис пак 3 - может в этом какой косяк кроется?
Reply
#2
(12-09-2018, 08:38 PM)фантом2 Wrote: Доброго времени суток всем. Приобрёл недавно себе UFPI, но вот установить пока не получается. Скачал как и учили zadig_xp.exe и ufpi_v115_build_2018_05_18.exe но при попытке запустить что один, что другой экзешник ничего не происходит. Ставить пробовал на старенький комп под управлением ХРюши 2002 года сервис пак 3 - может в этом какой косяк кроется?

Тут причин много может быть.  Фреймворки, другие библиотеки..Дело не в железе,  а в софте на вашем ПК. Пробуйте все, вплоть до переустановки.  Раз уж у вас даже не запускается,  то видать плохо дело совсемSmile
Reply
#3
Попробуйте последнее обновление под XP
http://mslw.com/download/ufpi/ufpi_v116_..._27_xp.exe
Reply
#4
Пока ничего не помогает. Странно... Попробовал запустить другой экзешник (калькулятор LED подсветки) - запускается без проблем...
Reply
#5
(13-09-2018, 11:57 AM)фантом2 Wrote: Пока ничего не помогает. Странно... Попробовал запустить другой экзешник (калькулятор LED подсветки) - запускается без проблем...

Вообще не показатель.  Славе наверно нужно расписать минимальные требования и зависимости от версий библиотек,  нетфреймворков...
Reply
#6
(13-09-2018, 12:05 PM)merkulss Wrote:
(13-09-2018, 11:57 AM)фантом2 Wrote: Пока ничего не помогает. Странно... Попробовал запустить другой экзешник (калькулятор LED подсветки) - запускается без проблем...

Вообще не показатель.  Славе наверно нужно расписать минимальные требования и зависимости от версий библиотек,  нетфреймворков...

Ну какие еще библиотеки, нетфреймворки... Выдумываете вечно чего нет на ровном месте. Нет там никаких зависимостей, не нужны даже права админа чтобы запустить exe. От вас всего-то и требуется - просто скачать и запустить, даже установка не нужна. 

Что значит "не запускается exe"? Какое сообщение выдает система? Чем вы его качаете? Что за антивирусы стоят? Выключите их все нафиг, перекачайте заново чем-нибудь человеческим.
Reply
#7
Антивирусы никакие не стоят. Качяю из под Оперы. Не запускается вообще никак - ни сообщений, ни чего ещё либо. Только в диспетчере задач вижу что на секунду увеличивается число процессов и снова становится как и прежде. Ну иконка экзешника ещё меняет цвет - всё...
Reply
#8
(13-09-2018, 02:11 PM)фантом2 Wrote: Антивирусы никакие не стоят. Качяю из под Оперы. Не запускается вообще никак - ни сообщений, ни чего ещё либо. Только в диспетчере задач вижу что на секунду увеличивается число процессов и снова становится как и прежде. Ну иконка экзешника ещё меняет цвет - всё...

Версию, я надеюсь вы качаете для XP? _xp.exe должно быть в конце. Пишите плиз детали, никто не хочет выспрашивать что и как. EXE не может не работать. Либо вы качаете два дня не ту версию, либо что-то портит ехе во время загрузки, либо что-то блокирует выполнение.
Reply
#9
Да, качал именно под ХР. Сами екзешники от UFPI тоже также себя ведут - пробовал несколько штук. Сейчас на компе работает лечащая утилита от веб, попробую после неё поработать. Да, по советам в интернете пробовал рихтовать реестр - тоже мимо. Также не могу поставить malwarebytes anti-malware - выдаёт ошибку при установке. Может это вирь завёлся?
Reply
#10
(13-09-2018, 03:32 PM)фантом2 Wrote: Да, качал именно под ХР. Сами екзешники от UFPI тоже также себя ведут - пробовал несколько штук. Сейчас на компе работает лечащая утилита от веб, попробую после неё поработать. Да, по советам в интернете пробовал рихтовать реестр - тоже мимо. Также не могу поставить malwarebytes anti-malware - выдаёт ошибку при установке. Может это вирь завёлся?
всё может, у меня и на XP,  и на win7 x32,  и на win7 x64 работает без проблем.
что мешает переустановить систему?
Reply




Users browsing this thread: 1 Guest(s)